Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: Wii Homebrew 3.4 Help

  1. #1

    Wii Homebrew 3.4 Help

    I accidentily updated my wii to 3.4 and now I'm trying to install the 3.4 Homebrew with the Twilight Hack's latest version. But, whenever i try to copy the the loader it just says "The Data was not copied."

    Help?

  2. #2

  3. #3
    I'm having same problem

  4. #4
    maybe you should read and not post -.-

  5. #5
    i did read and i cant find it. but thanx for not helping.
    you are a great moderator

  6. #6
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    lol.....waiting......waiting...admiral?

    Wiihacks Super Mod / Admin

  7. #7
    Quote Originally Posted by theone420 View Post
    i did read and i cant find it. but thanx for not helping.
    you are a great moderator
    -sigh- there are a few maybes it could be
    if you didnt have a twilight princess data befor you must create one and delete it doesnt matter how far, then replace it with the hack
    you MUST use Beta 2, anything else wont work on 3.4!
    you have to do it fast because of 3.4 removing it if you still dont have it working then i dont know sorry =\ 3.4 details are small since a lot of people didnt update but im sure its the 2nd one

  8. #8
    ok thanx for that reply.
    now i am getting a error ES_Addticket Failed: -2011

    after i run the hack and it starts installing is when i get the message.

    any help on this one. i cant get any info anywhere.

  9. #9
    Quote Originally Posted by theone420 View Post
    ok thanx for that reply.
    now i am getting a error ES_Addticket Failed: -2011

    after i run the hack and it starts installing is when i get the message.

    any help on this one. i cant get any info anywhere.
    Just follow this guide and it will get you through step by step

    http://www.wiihacks.com/wii-hacks/71...atutorial.html

  10. #10
    that is the exact tutorial i am using.

    but i dont have HBC installed and it gives me the error when installing the new beta 9 HBC through the twilight hack.

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •